RubyGems Navigation menu

open_api_annotator 0.5.0

OpenApiAnnotator realizes to generate OpenApi spec by annotating to Controller and ActiveModelSerializer.

Versions:

  1. 0.6.0 - August 10, 2021 (14.5 KB)
  2. 0.5.0 - March 05, 2020 (14 KB)
  3. 0.4.0 - July 10, 2019 (14 KB)
  4. 0.3.0 - April 09, 2019 (14 KB)
  5. 0.2.0 - February 01, 2019 (13.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • actionpack >= 5.0, < 6.1
  • active_model_serializers ~> 0.10.0
  • open_api >= 0.5.0
  • railties >= 5.0, < 6.1
  • Development Dependencies (6):

  • bump >= 0
  • bundler ~> 2.1.4
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov >= 0
  • Owners:

    Pushed by:

    Authors:

    • Kent Nagata

    SHA 256 checksum:

    4cbf48c6d29fc02fe37e20eca232b0941d13a7c3dab0182cc498af82a2f54598

    Total downloads 53,407

    For this version 26,016

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: